{% set title = 'Variables de l\'application' %}
{% extends('admin/adminLayout.twig') %}
{% block content %}


    <h1>Configuration Sysma</h1>


    <table class="table table-hover table-condensed">
        <tr>

            <th>Paramètre</th>
            <th>Alias</th>

            <th>Data type</th>
            <th>Valeur</th>


        </tr>
        {% for p in params %}

            <tr>

                <td><a href="{{  url('admin-app-conf-form') }}?p={{ p.alias }}"><b>{{ p.parameter }}</b></a></td>
                <td>{{ p.alias }}</td>
                <td>{{ p.data_type }}</td>
                <td>{{ p.value }}</td>


            </tr>


        {% endfor %}
    </table>


{% endblock %}